Master_Power

خطا در آپدیت افزونه ها

2 پست در این موضوع قرار دارد

سلام

امروز وقتی میخوام افزونه هام را آپدیت کنم پیغام زیر را میده

مشکل چیه ؟

به‌روزرسانی شکست خورد: {"success":true,"data":{"update":"plugin","slug":"wp-optimize","oldVersion":"\u0646\u06af\u0627\u0631\u0634 2.0.1","newVersion":"\u0646\u06af\u0627\u0631\u0634 2.1.0","plugin":"wp-optimize\/wp-optimize.php","pluginName":"WP-Optimize"}}

0

به اشتراک گذاری این پست


لینک به پست

سلام

از این نمیشه متوجه خطا شد!

اگر همچنان روی بروزرسانی خطا میده بهتره دستی بروز کنید.

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری